<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>QUIXO GAME</title>
</head>
<body>
    

    <script src="script.js"></script>
    <script src="p5.min.js"></script>
   

</body>
</html>